<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2021-02-04T11:48:45-->
  <testsuite errors="0" failures="0" id="e101f718-3f95-4b8e-bc4a-841a4facccc4" skipped="0" tests="6" time="50.00" timestamp="2021-02-04T11:19:57">
    <testcase classname="Authenticate" id="08445ab1-fbd3-47d2-8c61-e7ed859c6bbe" name="keystone" time="5.23" timestamp="2021-02-04T11:20:07" />
    <testcase classname="Authenticate" id="c8abd788-4179-4489-a4d8-6af040456b7e" name="validate_cinder" time="4.30" timestamp="2021-02-04T11:20:14" />
    <testcase classname="Authenticate" id="086ea956-609f-4c7e-8970-f6da67e1a820" name="validate_glance" time="5.17" timestamp="2021-02-04T11:20:20" />
    <testcase classname="Authenticate" id="c3d0033b-6c2f-4530-b07b-4575882b939b" name="validate_heat" time="5.43" timestamp="2021-02-04T11:20:27" />
    <testcase classname="Authenticate" id="a31cfe2c-1ffb-42f1-bf3e-7e91e5058f0c" name="validate_neutron" time="5.02" timestamp="2021-02-04T11:20:34" />
    <testcase classname="Authenticate" id="71011306-d898-4eaa-af0a-50773abd557e" name="validate_nova" time="5.33" timestamp="2021-02-04T11:20:40" />
  </testsuite>
  <testsuite errors="0" failures="0" id="25288596-7f8d-4289-a751-ee6f17d8d592" skipped="0" tests="4" time="76.00" timestamp="2021-02-04T11:21:44">
    <testcase classname="GlanceImages" id="246e9de7-4cf2-41d5-9825-a1ece10509fd" name="create_and_delete_image" time="9.59" timestamp="2021-02-04T11:21:53" />
    <testcase classname="GlanceImages" id="60af158d-5c4f-4f80-9f70-e0db46727f8e" name="create_and_list_image" time="11.66" timestamp="2021-02-04T11:22:04" />
    <testcase classname="GlanceImages" id="92dae97b-2161-432d-aeaf-aa5a1d3b7be7" name="list_images" time="5.41" timestamp="2021-02-04T11:22:17" />
    <testcase classname="GlanceImages" id="72fecc44-ee0b-46d0-baaa-fc0945c48894" name="create_image_and_boot_instances" time="36.05" timestamp="2021-02-04T11:22:23" />
  </testsuite>
  <testsuite errors="0" failures="0" id="2f264f61-1c78-41c9-a3e0-30b647f85ec7" skipped="0" tests="10" time="146.00" timestamp="2021-02-04T11:23:56">
    <testcase classname="CinderVolumes" id="4cc4882b-59ee-4dd9-9ac6-6a605dfe08a8" name="create_and_delete_snapshot" time="18.30" timestamp="2021-02-04T11:24:10" />
    <testcase classname="CinderVolumes" id="e2caf6e5-fbc1-4de9-af6b-c264e5f1866c" name="create_and_delete_volume" time="12.83" timestamp="2021-02-04T11:24:29" />
    <testcase classname="CinderVolumes" id="e4cc5bdc-bfca-42ff-a66a-0d6831224e6c" name="create_and_delete_volume" time="15.63" timestamp="2021-02-04T11:24:43" />
    <testcase classname="CinderVolumes" id="13a759ca-c796-4f1c-b3f5-849541a606b3" name="create_and_delete_volume" time="10.24" timestamp="2021-02-04T11:25:00" />
    <testcase classname="CinderVolumes" id="01901557-4ab6-4a42-9e65-6a9713e8a36d" name="create_and_extend_volume" time="13.93" timestamp="2021-02-04T11:25:13" />
    <testcase classname="CinderVolumes" id="8a23e68c-123d-4aa7-9e43-4bf67c6e0384" name="create_from_volume_and_delete_volume" time="17.77" timestamp="2021-02-04T11:25:27" />
    <testcase classname="CinderQos" id="958a21ce-43c4-4c38-bab5-8e72fc200b33" name="create_and_list_qos" time="7.36" timestamp="2021-02-04T11:25:46" />
    <testcase classname="CinderQos" id="e3a74b5d-8f8e-4286-9e1d-28ac8ce8d059" name="create_and_set_qos" time="8.44" timestamp="2021-02-04T11:25:54" />
    <testcase classname="CinderVolumeTypes" id="b2eacaf2-00ad-459a-ac0b-9b057240d5a4" name="create_and_list_volume_types" time="7.43" timestamp="2021-02-04T11:26:05" />
    <testcase classname="CinderVolumeTypes" id="46ba60ed-ab4e-4c95-9b8f-f18963299aa8" name="create_volume_type_and_encryption_type" time="7.52" timestamp="2021-02-04T11:26:14" />
  </testsuite>
  <testsuite errors="0" failures="0" id="8dcb8570-22eb-429b-a732-0f06fbdb2968" skipped="0" tests="4" time="65.00" timestamp="2021-02-04T11:27:18">
    <testcase classname="HeatStacks" id="bae47d0e-a585-48e2-98be-75a8322ca335" name="create_update_delete_stack" time="14.80" timestamp="2021-02-04T11:27:32" />
    <testcase classname="HeatStacks" id="bb8df974-faa5-42b7-bd94-167e32ac14e9" name="create_check_delete_stack" time="11.02" timestamp="2021-02-04T11:27:49" />
    <testcase classname="HeatStacks" id="f343d446-7e7a-4d69-a142-084f7ef63883" name="create_suspend_resume_delete_stack" time="12.11" timestamp="2021-02-04T11:28:02" />
    <testcase classname="HeatStacks" id="f1972fed-136b-4f98-8116-de77dfeeb528" name="list_stacks_and_resources" time="7.00" timestamp="2021-02-04T11:28:14" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4f4e3850-534c-4629-9685-324b5c53bef7" skipped="0" tests="11" time="139.00" timestamp="2021-02-04T11:29:18">
    <testcase classname="KeystoneBasic" id="6c76ac77-6507-4bd9-90e9-4235ec359199" name="add_and_remove_user_role" time="10.12" timestamp="2021-02-04T11:29:28" />
    <testcase classname="KeystoneBasic" id="9b1c37a0-2432-46e1-a947-137258914471" name="create_add_and_list_user_roles" time="10.04" timestamp="2021-02-04T11:29:39" />
    <testcase classname="KeystoneBasic" id="7be70562-deb6-4882-b36e-f05bb235f44f" name="create_and_list_tenants" time="9.71" timestamp="2021-02-04T11:29:50" />
    <testcase classname="KeystoneBasic" id="de148281-e087-4aef-8cb2-fb446d21ecf1" name="create_and_delete_role" time="7.97" timestamp="2021-02-04T11:30:01" />
    <testcase classname="KeystoneBasic" id="b3a808a2-33de-421e-b37b-38053f3ea5a3" name="create_and_delete_service" time="8.61" timestamp="2021-02-04T11:30:09" />
    <testcase classname="KeystoneBasic" id="16c9e540-148b-4a30-bf8a-44c205ccd597" name="get_entities" time="14.23" timestamp="2021-02-04T11:30:20" />
    <testcase classname="KeystoneBasic" id="69adb014-9b5a-4825-b4ee-649e80afc730" name="create_update_and_delete_tenant" time="8.16" timestamp="2021-02-04T11:30:35" />
    <testcase classname="KeystoneBasic" id="edd50907-c913-488a-8bb6-ede35c8d9279" name="create_user" time="9.99" timestamp="2021-02-04T11:30:44" />
    <testcase classname="KeystoneBasic" id="374b2bf2-ff5e-40ff-b4bb-b0986d3194b6" name="create_tenant" time="9.67" timestamp="2021-02-04T11:30:54" />
    <testcase classname="KeystoneBasic" id="3b33333a-10f9-4dd4-8e91-ae0d87c91d70" name="create_and_list_users" time="9.80" timestamp="2021-02-04T11:31:05" />
    <testcase classname="KeystoneBasic" id="a36f3ba4-0347-4905-9ea8-7bb0cc1eb17a" name="create_tenant_with_users" time="19.15" timestamp="2021-02-04T11:31:16" />
  </testsuite>
  <testsuite errors="0" failures="0" id="db49b6bf-9bfe-4415-be69-3602b14995be" skipped="0" tests="11" time="212.00" timestamp="2021-02-04T11:32:34">
    <testcase classname="NeutronNetworks" id="d26e5b2a-5f6e-43f4-ada6-19efb2fd7b38" name="create_and_delete_networks" time="9.53" timestamp="2021-02-04T11:32:46" />
    <testcase classname="NeutronNetworks" id="eed75c0c-43d0-49ed-85cc-e39044386efe" name="create_and_delete_ports" time="17.20" timestamp="2021-02-04T11:32:57" />
    <testcase classname="NeutronNetworks" id="bc027eef-d36c-4d70-a689-ccb5449df357" name="create_and_delete_routers" time="25.37" timestamp="2021-02-04T11:33:15" />
    <testcase classname="NeutronNetworks" id="6f9b0831-1697-475e-834e-61daf610593f" name="create_and_delete_subnets" time="16.16" timestamp="2021-02-04T11:33:42" />
    <testcase classname="NeutronNetworks" id="e34cf596-c67d-4580-9e71-ac5bff13a6c2" name="create_and_list_networks" time="10.61" timestamp="2021-02-04T11:33:59" />
    <testcase classname="NeutronNetworks" id="1c9c8a13-d941-4355-8267-4c739a839f59" name="create_and_list_ports" time="18.93" timestamp="2021-02-04T11:34:12" />
    <testcase classname="NeutronNetworks" id="f2e8aed0-790a-4ecb-9bf9-61364a2a888a" name="create_and_list_routers" time="28.58" timestamp="2021-02-04T11:34:32" />
    <testcase classname="NeutronNetworks" id="1a559aa6-197a-4110-b42d-fcc09bd1d81c" name="create_and_list_subnets" time="16.88" timestamp="2021-02-04T11:35:01" />
    <testcase classname="NeutronSecurityGroup" id="63f05400-b914-4a49-8d81-cf4cee7d6d13" name="create_and_delete_security_groups" time="8.64" timestamp="2021-02-04T11:35:20" />
    <testcase classname="NeutronSecurityGroup" id="73fca4f8-3271-4d17-8347-621dc333443f" name="create_and_delete_security_group_rule" time="10.14" timestamp="2021-02-04T11:35:31" />
    <testcase classname="NeutronNetworks" id="582ba4bf-d363-49c9-aade-e4c613e4312c" name="set_and_clear_router_gateway" time="23.89" timestamp="2021-02-04T11:35:41" />
  </testsuite>
  <testsuite errors="0" failures="0" id="48dec029-f4e6-4b29-b332-dc17d1ece9c4" skipped="0" tests="10" time="415.00" timestamp="2021-02-04T11:37:03">
    <testcase classname="NovaServers" id="524873fb-734a-4c08-a7dd-9d188fd5bf1b" name="boot_and_live_migrate_server" time="37.76" timestamp="2021-02-04T11:37:26" />
    <testcase classname="NovaServers" id="b16f186f-5859-4dcc-b86e-247fd07246ae" name="boot_server_attach_created_volume_and_live_migrate" time="55.40" timestamp="2021-02-04T11:38:05" />
    <testcase classname="NovaServers" id="4f2e538b-6f28-4925-b005-df2be2b69be6" name="boot_server_from_volume_and_live_migrate" time="46.47" timestamp="2021-02-04T11:39:02" />
    <testcase classname="NovaKeypair" id="c0ef5ed6-bb73-49f8-9688-2fb861d97802" name="boot_and_delete_server_with_keypair" time="27.94" timestamp="2021-02-04T11:39:49" />
    <testcase classname="NovaServers" id="e6ce8d24-00ea-49a5-b149-1fa5a38b204c" name="boot_server_from_volume_and_delete" time="34.08" timestamp="2021-02-04T11:40:18" />
    <testcase classname="NovaServers" id="85dbef9b-13ba-4a87-b513-247fecfb1bb3" name="pause_and_unpause_server" time="28.99" timestamp="2021-02-04T11:40:53" />
    <testcase classname="NovaServers" id="e36e6351-e345-4140-ab35-57632cd1c922" name="boot_and_migrate_server" time="49.41" timestamp="2021-02-04T11:41:24" />
    <testcase classname="NovaServers" id="a88a9557-7dad-44ce-8c32-6a05bd0089f4" name="boot_server_and_list_interfaces" time="41.97" timestamp="2021-02-04T11:42:15" />
    <testcase classname="NovaServers" id="7a167176-69c8-4777-a1eb-d93741c568d4" name="boot_server_associate_and_dissociate_floating_ip" time="51.74" timestamp="2021-02-04T11:42:58" />
    <testcase classname="NovaServerGroups" id="1cafe6e3-09cd-4721-b90d-eb5f9ccca836" name="create_and_delete_server_group" time="5.66" timestamp="2021-02-04T11:43:52" />
  </testsuite>
  <testsuite errors="0" failures="0" id="36e789a0-dfcb-4d6c-9819-6727557ba8f9" skipped="0" tests="4" time="35.00" timestamp="2021-02-04T11:44:53">
    <testcase classname="Quotas" id="ee74a396-1180-4253-a7a0-c714a062fbdf" name="cinder_update_and_delete" time="5.37" timestamp="2021-02-04T11:45:02" />
    <testcase classname="Quotas" id="9ceaa0a3-c688-4f8b-bf62-cee35b5a8581" name="cinder_update" time="5.10" timestamp="2021-02-04T11:45:08" />
    <testcase classname="Quotas" id="2674f99d-4666-4f59-a955-a23e2dfc6478" name="neutron_update" time="5.13" timestamp="2021-02-04T11:45:15" />
    <testcase classname="Quotas" id="0d32c200-97b1-4c00-883b-3e677cd30f6b" name="nova_update" time="5.46" timestamp="2021-02-04T11:45:21" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c87440e9-ebf0-45ed-bb7c-519e40695158" skipped="0" tests="5" time="62.00" timestamp="2021-02-04T11:46:19">
    <testcase classname="SwiftObjects" id="828854fb-b55b-43cb-a70a-33ce42fe775a" name="create_container_and_object_then_list_objects" time="10.05" timestamp="2021-02-04T11:46:28" />
    <testcase classname="SwiftObjects" id="37f5b69f-3315-4d4b-b5e3-246e35b50a46" name="list_objects_in_containers" time="9.24" timestamp="2021-02-04T11:46:39" />
    <testcase classname="SwiftObjects" id="916d8b77-b482-43ec-aa71-643cb8d9ef59" name="create_container_and_object_then_download_object" time="10.70" timestamp="2021-02-04T11:46:50" />
    <testcase classname="SwiftObjects" id="83b92edd-cb1a-4947-83cb-52fd680076e0" name="create_container_and_object_then_delete_all" time="7.18" timestamp="2021-02-04T11:47:02" />
    <testcase classname="SwiftObjects" id="7887d736-2f8d-4870-809d-5b39b74dc58d" name="list_and_download_objects_in_containers" time="8.52" timestamp="2021-02-04T11:47:11" />
  </testsuite>
</testsuites>
